[UnrealEd.SimpleMap]
SimpleMapName=/Game/UE_HW7/Maps/TopDownExampleMap

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true


